﻿<!DOCTYPE html>
<html lang="en">

<head>
    <title>Detalles sobre su orden</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <style type="text/css">
        body, table, td, a {
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
            -webkit-font-smoothing: antialiased;
        }

        table, td {
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        img {
            -ms-interpolation-mode: bicubic;
            border: 0;
            height: auto;
            line-height: 100%;
            outline: none;
            text-decoration: none;
        }

        table {
            border-collapse: collapse !important;
        }

        body {
            height: 100% !important;
            margin: 0;
            padding: 0;
            width: 100% !important;
        }

        .appleBody a {
            color: #0087DB !important;
            text-decoration: underline !important;
        }

        .appleFooter a {
            color: #343434 !important;
            text-decoration: none;
        }

        td[class=btn] {
            width: 50% !important;
        }

        span.preheader {
            display: none !important;
        }

        @media screen and (max-width: 525px) {
            table[class=wrapper] {
                width: 100% !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=wrapper] {
                width: 100% !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=mobile-hide] {
                display: none;
            }
        }

        @media screen and (max-width: 525px) {
            img[class=mobile-show] {
                display: block !important;
                height: 60px !important;
                width: 60px !important;
                overflow: auto !important;
            }
        }

        @media screen and (max-width: 525px) {
            img[class=mobile-hide] {
                display: none !important;
            }
        }

        @media screen and (max-width: 525px) {
            img[class=img-max] {
                max-width: 100% !important;
                width: 100% !important;
                height: auto !important;
            }
        }

        @media screen and (max-width: 525px) {
            img[class=img-picture] {
                max-width: 60% !important;
                width: 60% !important;
                height: auto !important;
                float: right !important;
            }
        }

        @media screen and (max-width: 525px) {
            table[class=responsive-table] {
                width: 100% !important;
            }
        }

        @media screen and (max-width: 525px) {
            table[class=responsive-column] {
                width: 100% !important;
                padding: 0px 0px 15px 0px !important;
                display: block !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=top-padding] {
                padding: 0px 0px 10px 0px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=slice-padding] {
                padding: 0px 15px 0px 15px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=smaller-padding] {
                padding: 15px 0px 15px 0px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=section-padding] {
                padding: 0px 10px 20px 10px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=mobile-wrapper] {
                padding: 0 !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=title] {
                font-size: 16px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=btn] {
                width: 80% !important;
            }
        }
    </style>
    <!--[if gte mso 9]>
        <style type="text/css">
          .img-max {
              width: 246px !important;
          }
        </style>
      <![endif]-->
</head>

<body style="margin: 0; padding: 0;">
    <div style="display:none !important; font-size:1px; color:#FFFFFF;">Detalles sobre su orden</div>
    <!-- HEADER LOGO -->
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
            <td bgcolor="#fff" style="background-color: #fff;">
                <div align="center" style="padding: 0px 20px 0px 20px;">
                    <table border="0" cellpadding="0" cellspacing="0" width="600" class="wrapper" align="center">
                        <tr align="center">
                            <td style="padding: 5px 0px 0px 0px; text-align: center; width: 400px;" class="logo" align="center">
                                <a href="https://www.blancoparis.nextcommerce.com.ar" title="www.blancoparis.nextcommerce.com.ar">
                                    <img alt="blancoparis.nextcommerce.com.ar" src="#ServerRoot#Content/images/logo.png" width="130" border="0" />
                                </a>
                            </td>
                        </tr>
                    </table>
                </div>
            </td>
        </tr>
    </table>
    <!-- ORDER CONFIRMATION -->
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
            <td bgcolor="#F6F6F6" align="center" style="padding: 20px 15px 20px 15px;" class="top-padding">
                <table border="0" cellpadding="0" cellspacing="0" width="600" class="responsive-table">
                    <!-- LONGER WIDTH THAN 600 FOR OUTLOOK 07,10,11 -->
                    <tr>
                        <td>
                            <!-- TWO COLUMNS -->
                            <table cellspacing="0" cellpadding="0" border="0" width="100%">
                                <tr>
                                    <td valign="top" style="padding: 0;" class="mobile-wrapper">
                                        <table cellpadding="0" cellspacing="0" border="0" width="600" align="left" class="responsive-table">
                                            <tr>
                                                <td valign="top" align="left">
                                                    <table cellpadding="0" cellspacing="0" border="0" class="responsive-table">
                                                        <tr>
                                                            <td align="center" bgcolor="#FFFFFF" valign="middle" width="600" class="wrapper" style="padding: 20px; border: 1px solid #EFEFEF;">
                                                                <table cellspacing="0" cellpadding="0" style="width: 100%;" class="responsive-table" width="300" valign="top">
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing="0" cellpadding="0" width="33%" style="text-align: left; font-family:Arial, sans-serif; color: #888888 !important; font-size: 14px; line-height: 20px; font-weight: normal;">
                                                                            <span style="color: #343434; text-transform: uppercase; font-size: 12px; -webkit-font-smoothing: auto; font-weight: bold;" class="appleBody">Fecha de compra</span>
                                                                            <br /> <span style="color: #343434; text-transform: uppercase; font-size: 12px; -webkit-font-smoothing: auto; font-weight: bold;" class="appleBody">#OrderDate#</span>

                                                                        </td>
                                                                        <td cellspacing="0" cellpadding="0" width="33%" style="text-align: right; font-family:Arial, sans-serif; color: #888888 !important; font-size: 14px; line-height: 20px; font-weight: normal;">
                                                                            <span style="color: #343434; text-transform: uppercase; font-size: 12px; -webkit-font-smoothing: auto; font-weight: bold;" class="appleBody">Numero de compra</span>
                                                                            <br />
                                                                            <span style="color: #343434; text-transform: uppercase; font-size: 12px; -webkit-font-smoothing: auto; font-weight: bold;">#OrderId#</span>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <!-- END ORDER CONFIRMATION -->
    <!-- COPY SIMPLE SECTION-->
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
            <td bgcolor="#F6F6F6" align="center" style="padding: 0px;" class="section-padding">
                <table border="0" cellpadding="0" cellspacing="0" width="600" class="responsive-table">
                    <!-- LONGER WIDTH THAN 600 FOR OUTLOOK 07,10,11 -->
                    <tr>
                        <td>
                            <!-- TWO COLUMNS -->
                            <table cellspacing="0" cellpadding="0" border="0" width="100%">
                                <tr>
                                    <td valign="top" style="padding: 0;" class="mobile-wrapper">
                                        <table cellpadding="0" cellspacing="0" border="0" width="600" align="left" class="responsive-table">
                                            <tr>
                                                <td valign="top" align="left">
                                                    <table cellpadding="0" cellspacing="0" border="0">
                                                        <tr>
                                                            <td align="center" bgcolor="#FFFFFF" valign="middle" width="600" class="wrapper" style="padding: 20px; border: 1px solid #EFEFEF;">
                                                                <table cellspacing="0" cellpadding="0" style="width: 100%;" class="responsive-table" width="300">
                                                                    <!-- STYLE WIDTH FOR CHROME BROWSER -->
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing="0" cellpadding="0" colspan="4" class="title" style="font-family:Arial, sans-serif; color: #343434; font-size: 16px; font-weight: normal; text-align: left; line-height: 1; padding: 0px 0px 5px 0px; text-transform: uppercase; -webkit-font-smoothing: auto; font-weight: bold;">¡Muchas Gracias por tu compra!</td>
                                                                    </tr>
                                                                    <!--<tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing='0' cellpadding='0' colspan='4' style='text-align: left; font-family:Arial, sans-serif; color: #888888 !important; font-size: 12px; line-height: 20px; font-weight: normal; padding: 0px 0px 20px 0px;'>
                                                                            #ThankYouInformation#
                                                                        </td>
                                                                    </tr>-->
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing="0" cellpadding="0" colspan="4" style="text-align: left; font-family:Arial, sans-serif; color: #888888 !important; font-size: 14px; line-height: 20px; font-weight: normal; padding: 0px 0px 5px 0px;">#UserInfo#</td>
                                                                    </tr>
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing="0" cellpadding="0" colspan="4" style="text-align: left; font-family:Arial, sans-serif; color: #888888 !important; font-size: 14px; line-height: 20px; font-weight: normal; padding: 5px 0px 5px 0px;">#DeliveryMethod#</td>
                                                                    </tr>
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing="0" cellpadding="0" colspan="4" style="text-align: left; font-family:Arial, sans-serif; color: #888888 !important; font-size: 14px; line-height: 20px; font-weight: normal; padding: 5px 0px 5px 0px;">#PaymentMethod#</td>
                                                                    </tr>
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing="0" cellpadding="0" colspan="4" style="text-align: left; font-family:Arial, sans-serif; color: #888888 !important; font-size: 14px; line-height: 20px; font-weight: normal; padding: 5px 0px 5px 0px;">#Observations#</td>
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <!-- END COPY SIMPLE SECTION-->
    <!-- ORDER SUMMARY SECTION -->
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
            <td bgcolor="#F6F6F6" align="center" style="padding: 0px 15px 0px 15px;" class="section-padding">
                <table border="0" cellpadding="0" cellspacing="0" width="600" class="responsive-table">
                    <!-- LONGER WIDTH THAN 600 FOR OUTLOOK 07,10,11 -->
                    <tr>
                        <td>
                            <!-- TWO COLUMNS -->
                            <table cellspacing="0" cellpadding="0" border="0" width="100%">
                                <tr>
                                    <td valign="top" style="padding: 0;" class="mobile-wrapper">
                                        <table cellpadding="0" cellspacing="0" border="0" width="600" align="left" class="responsive-table">
                                            <tr>
                                                <td valign="top" align="left">
                                                    <table cellpadding="0" cellspacing="0" border="0">
                                                        <tr>
                                                            <td align="center" bgcolor="#FFFFFF" valign="middle" width="600" class="wrapper" style="padding: 20px; border: 1px solid #EFEFEF;">
                                                                <table cellspacing="0" cellpadding="0" style="width: 100%;" class="responsive-table" width="300">
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing="0" cellpadding="0" colspan="6" class="title" style="font-family:Arial, sans-serif; color: #343434; font-size: 18px; text-align: left; padding: 0px 0px 0px 0px; text-transform: uppercase; font-weight: bold;">Detalle de compra</td>
                                                                    </tr>
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing="0" cellpadding="0" colspan="6" class="title" style="font-family:Arial, sans-serif; color: #888888; font-size: 14px; text-align: left; padding: 0px 0px 20px 0px; -webkit-font-smoothing: antialiased; font-weight: normal;"></td>
                                                                    </tr>
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td cellspacing="0" cellpadding="0" colspan="6" style="text-align: center; font-family:Arial, sans-serif; color: #888888 !important; font-size: 14px; line-height: 20px; font-weight: normal; padding: 0px 0px 0px 0px; border: 2px solid #E2E2E2; border-bottom: 1px solid #E2E2E2; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;">
                                                                            <table cellspacing="0" cellpadding="0" style="width: 100%;" class="responsive-table" width="300">
                                                                                <tr cellspacing="0" cellpadding="0">
                                                                                    <td colspan="3" cellspacing="0" cellpadding="0" border="0" style="background-color:#000;padding: 5px 0 5px 10px; text-align: left; font-size: 14px; line-height: 1; border-bottom: 1px solid #efefef;color:#fff;">Item</td>
                                                                                    <td colspan="1" cellspacing="0" cellpadding="0" border="0" style="background-color:#000;padding: 5px 10px 5px 0; font-size: 14px; text-align: center; border-bottom: 1px solid #efefef;color:#fff;">Precio</td>
                                                                                    <td colspan="1" cellspacing="0" cellpadding="0" border="0" style="background-color:#000;padding: 5px 10px 5px 0; font-size: 14px; text-align: center; border-bottom: 1px solid #efefef;color:#fff;">Cantidad</td>
                                                                                    <td colspan="1" cellspacing="0" cellpadding="0" border="0" style="background-color:#000;padding: 5px 10px 5px 0; font-size: 14px; text-align: center; border-bottom: 1px solid #efefef;color:#fff;">Subtotal</td>
                                                                                </tr>
                                                                                #OrderDetails#
                                                                            </table>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <!-- END ORDER SUMMARY SECTION-->
    <!-- FOOTER -->
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
            <td bgcolor="#ffffff" align="center" style="padding: 10px 0px;">
                <!-- UNSUBSCRIBE COPY -->
                <table width="600" border="0" cellspacing="0" cellpadding="0" align="center" class="responsive-table">
                    <tr>
                        <td width="100%" align="center" style="padding: 0 0 10px 0; font-size: 14px; line-height: 18px; font-family: Helvetica, Arial, sans-serif; color:#888888;">
                            Seguinos en <strong>nuestras redes</strong>

                        </td>
                    </tr>
                    <tr>
                        <td>
                            <table border="0" cellpadding="0" cellspacing="0" align="center">
                                <tr width="183">
                                    <td>
                                        <table border="0" cellpadding="0" cellspacing="0" align="center">
                                            <tr width="157">
                                                <td width="16" align="center" style="padding: 0 10px 10px 10px;">
                                                    <a href="https://www.facebook.com/gacsy" target="blank">
                                                        <img src="http://media.firebox.com/i/nl/facebook_icon.png" width="16" height="16" />
                                                    </a>
                                                </td>
                                                <td width="16" align="center" style="padding: 0 10px 10px 10px;">
                                                    <a href="https://www.instagram.com/gacsyar/" target="blank">
                                                        <img src="http://media.firebox.com/i/nl/instagram_icon.png" width="16" height="16" />
                                                    </a>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td width="100%" align="center" style="padding: 0px; font-family:Arial, sans-serif; line-height: 24px; color: #888888; font-size: 12px;">
                            <span class="appleBody" style="color:#888888;">
                                <a href="mailto:info@gacsy.com.ar" style="color:#888888 !important;">info@gacsy.com.ar</a>
                            </span>
                            <span class="hide-mobile">&nbsp; | &nbsp;</span>

                            <span class="appleBody break" style="color:#888888;">
                                <a href="http://www.gacsy.nextcommerce.com.ar"
                                   style="color: #888888 !important;">gacsy.nextcommerce.com.ar</a>
                            </span>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>